UI::Util::QuotaInfo::Exception Class Reference

QuotaInfo exceptions. More...

`#include <QuotaInfo.hpp>`

Inheritance diagram for UI::Util::QuotaInfo::Exception:
Collaboration diagram for UI::Util::QuotaInfo::Exception:

## Public Member Functions

| Exception (std::string const &what, std::string const &debug)

## Detailed Description

QuotaInfo exceptions.

The documentation for this class was generated from the following file:

- QuotaInfo.hpp